.titel1 {
	font-size: 22px;
	line-height: 26px;
	color: #CC3333;
	font-family: Arial, Helvetica, sans-serif;
}
.bodytekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
a:link {
	text-decoration: none;	
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.rozevet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #CC3333;
}

.tabel {
	position: absolute;
	width: 838px;
}
.wit {
	color: #FFFFFF;
}
.tekstklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #333333;
}
.roze {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #CC3333;
}
.achtergrondcel {
	background-color: #58C5C6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.blauwvet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666699;
}
.groen {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #339933;
}
